* { margin: 0; padding: 0; -webkit-text-size-adjust:none; }
body { color:#000; font-size:15px; font-family:Helvetica, AppleGothic, µ¸¿ò, Dotum; line-height:110%; }
img, fieldset { border:0 }
ul, ol, li, dl { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
hr { display:none; }
a { color:inherit; }
a, a:link { color:#333; text-decoration:none; }
a:visited { color:#333; }
a:hover, a:active { background:#e1e1e1; text-decoration:none; }
em, i, address { font-style:normal; font-weight:normal; }
legend, caption { display:none; clear:both; }
section, nav, article, aside, hgroup, header, footer { display:block }
label { cursor:pointer; }
.helv { font-family:µ¸¿ò, HelveticaNeue, Dotum, ±¼¸², Gulim, Apple-Gothic; }
.verd { font-family:verdana, µ¸¿ò, HelveticaNeue, Dotum, ±¼¸², Gulim, Apple-Gothic; }
.bold { font-weight:bold; }

.text16s { font-size: 11px; line-height: 15px; color: #333333;	text-decoration: none;	letter-spacing: none; font-weight:bold; }
/* ÀüÃ¼ À¥ ÆäÀÌÁö ÅÂ±×¸¦ °¨½Î´Â CSS ¼Ó¼º */
  #body { margin:7px 5px 5px 5px; min-height:350px; }   

  /* ¸ð¹ÙÀÏ À¥ÀÇ ÃÖ´ë ³Êºñ¸¦ 640px·Î ¸¸µé¾î¼­ °íÁ¤ÇßÀ» ¶§ ¹è°æ »ö»ó ¼³Á¤ */
  @media only screen and (max-width: 640px) {
   #wrap1 { width:100%; }
   #wrap2 { width:100%; }
  }

  /* ¸ð¹ÙÀÏ À¥ÀÇ ÃÖ¼Ò ³Êºñ¸¦ 641px·Î ¸¸µé¾î¼­ °íÁ¤ÇßÀ» ¶§ ¹è°æ »ö»ó ¼³Á¤ */
  @media screen and (min-width: 641px) {
   #wrap1 { width:49%; float:left; }
   #wrap2 { width:49%; float:left; margin-left:10px;}
  }
  
/*HEADER*/
#header { display:block; border:0px; width:100%; }
.header { border-bottom: 2px solid #f7ab64; padding:5px 0 0 0px; width:100%; height:55px; background-color:#ffffff; }
.header .login { letter-spacing:-1px; font-weight:bold; }
.icon_category { background:url(/mainpage/img/icon_categoryx2.png) no-repeat; display:block; width:37px; height:27px; float:left; -webkit-background-size:37px 27px; }
@media screen and (-webkit-device-pixel-ratio: 2)
{
 .icon_category {background-image:url("/mainpage/img/icon_categoryx2.png"); background-size:cover; }  
}
#side_top { margin-bottom:0px; }
.btn_msg { margin-right:-10px; }
.main_logo { border:0px solid #000000; display:inline-block; width:149px; height:48px; background:url("/mainpage/img/logox2.png") no-repeat; -webkit-background-size:149px 48px;}
@media screen and (-webkit-device-pixel-ratio: 2)
{
 .main_logo { background-image:url("/mainpage/img/logox2.png"); background-size:cover; }  
}
.wrap_logo a:hover, .wrap_logo a:active { background:#ffffff; text-decoration:none; }

/*¼û°ÜÁøLOGINÃ¢*/
/*#poplogin { position:absolute; display:none; border:1px solid #747474; background:#ffffff; width:250px; padding:10px 10px 10px 10px; z-index:10; }
#poplogin .bg_login { text-align:center; }*/
.relogin_txt { font-size:12px; color:#737373; }
/*¸ÞÀÎÄÁÅÙÃ÷*/
.index_tb { padding-bottom:10px; }
.text16sinB { font-size:16px; font-weight:bold; }
.orange_text01 { color:#FB3D01; font-weight:normal; }
.text_hidden { width:100%; height:19px; text-overflow:ellipsis; overflow:hidden; } 
.text_hidden a {  }
#main_talkzone { display:block; width:100%; padding:0 0 0 0; }
#n_text_list a { color:#000000; font-weight:normal; font-size:14px; }
#n_text_list td { height:24px; line-height:150%; padding:5px 0 0 0; border-bottom:1px solid #ededed ; }
#z_text_list a { color:#000000; font-weight:normal; font-size:14px; }
#z_text_list td { height:15%; border-bottom:1px solid #ededed; padding:5px 0 5px 2px; line-height:150%; }
#z_text_list tr:last-child td { border-bottom:0px solid #ffffff; }
#main_missyzone { display:block; width:100%; padding:0 0 0 0; }
#main_missyzone .orange_border { border:2px solid #ff8043; padding:5px 5px 5px 5px; }
#talkzone_photo { display:block; padding-bottom:5px; }
.n_img_list { margin-top:5px; }
.n_img_list li { float:left; width:33%; text-align:center; }
.n_img_list li a { display:block; width:100%; }
.n_img_list li img { width:95%; max-width:184px; }
.n_img_list li span { border:0px solid #000; display:block; font-size:12px; padding:0 0 0 0; margin:0 0 5px 0; width:95%; height:30px; text-overflow:ellipsis; overflow:hidden; color:#000000; font-weight:normal; }
.div_line { display:block; width:100%; height:9px; background:url("/mainpage/img/line_bg9.png"); }
.n_img_one { margin-top:5px; width:98%; text-align:center; }
.n_img_one a { display:block; width:100%; }
.n_img_one img { width:95%; max-width:184px; }
.n_img_one span { display:block; font-size:12px; margin-top:5px; width:100%; height:30px; text-overflow:ellipsis; overflow:hidden; color:#000000; font-weight:normal; }
.buy_img_list { margin-top:5px; display:inline-block; border:0px solid #000000; width:100%; }
.buy_img_list li { border:0px solid #e1e1e1; width:33%; float:left; text-align:center; padding-bottom:10px; }
.buy_img_list li a { display:block; width:100%; }
.buy_img_list li img { width:100%; max-width:184px; }
.buy_img_list li .photo { border:1px solid #e1e1e1; width:95%; height:auto; max-height:130px; overflow:hidden; }
.buy_img_list li span { display:block; font-size:12px; margin-top:5px; width:95%; height:17px; text-overflow:ellipsis; overflow:hidden; color:#000000; font-weight:normal; }
#missyzone_tbl .left30 { width:30%; max-width:190; text-align:center; }
#main_missywriter { display:block; width:100%; padding:0 0 0 0; }
#main_missywriter .white_border { padding:5px 5px 5px 5px; }
#main_missymother { display:block; width:100%; padding:0 0 0 0; }
#main_missymother .white_border { padding:5px 5px 5px 5px; }
#main_qna { display:block; width:100%; padding:0 0 0 0; }
#main_qna .white_border { padding:5px 5px 5px 5px; }
#main_column { display:block; width:100%; padding:0 0 0 0; }
#main_column .white_border { padding:5px 5px 5px 5px; }
#main_flea { display:block; width:100%; padding:0 0 0 0; }
#main_flea .white_border { padding:5px 5px 5px 5px; }
#main_shop { display:block; width:100%; padding:0 0 0 0; }
#main_shop .white_border { padding:5px 5px 5px 5px; }
#main_musa  { display:block; width:100%; padding:0 0 0 0; }
#main_musa .white_border { padding:5px 5px 5px 5px; }
.n_img_right { margin-top:5px; width:98%; }
.n_img_right a { display:block; width:100%; }
.n_img_right img { width:95%; max-width:184px; }
.n_img_right .photo { width:100%; margin-right:5px; }
.n_img_right .title { font-size:13px; margin-top:5px; color:#FB3D01; font-weight:bold; width:100%; height:18px; overflow:hidden; }
.n_img_right .content { font-size:12px; margin-top:5px; color:#000000; font-weight:normal; width:100%; height:30px; overflow:hidden; }
.shop_img_list { margin-top:5px; }
.shop_img_list li { float:left; width:25%; text-align:center; }
.shop_img_list li a { display:block; width:100%; }
.shop_img_list li img { width:95%; max-width:150px; }
.shop_img_list li span { display:block; font-size:12px; margin-top:5px; width:100%; height:30px; text-overflow:ellipsis; overflow:hidden; color:#000000; font-weight:normal; }
.div_banner { text-align:center; width:100%; }
.div_banner iframe { border:0px solid #000; width:100%; height:50px; }
.adslot_1 { width: 320px; height: 100px; }
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
@media (min-width:800px) { .adslot_1 { width: 728px; height: 90px; } }

/* footer */
#footer { width:100%; border-top:1px solid #aeaeae; background-color:#dcdcdc; text-align:center; font-size:15px; margin-top:5px; clear:both; }
#footer .foot_box { padding:0 0 10px 0; font-size:0.65em; height:30px; margin-top:5px; }
#footer .foot_button { margin-top:5px; }
#footer input { height:26px; padding:1px 8px 0 8px; border:1px solid #aaaaaa; font-size:80%; color:#222; letter-spacing:-1px; text-align:center; box-shadow:0 1px 0 rgba(0, 0, 0, .1); -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .15); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, .1); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e5e5e5)); /*Safari*/ background: -webkit-linear-gradient(top, #fff, #e5e5e5); /*WebKit nightly*/ background: -moz-linear-gradient(top, #fff, #e5e5e5); /* Modzilla Firefox */ }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"] { height:25px; border:1px solid #aaa; padding:5px; font-size:16px; }
input[type="checkbox"], input[type="radio"] { width:20px; height:20px; border-color:#aaa; }

/*·ÎµùÁß*/
#loading { z-index:50; display:none; width:100%; height:100%; position:absolute; top:0; left:0; position:fixed; background:url('/mainpage/image/loading.gif') no-repeat center; }

/*È¸¿ø°¡ÀÔ*/
#join_frm { display:block; text-align:left; }
#join_frm label { text-align:left; color:#111; margin-top:10px; margin-bottom:5px; display:block; }
#join_frm .input { display:block;border:1px solid #aeaeae; width:93%; margin-bottom:7px; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em;-moz-box-shadow:inset 2px 2px #f2f2f2;-webkit-box-shadow:inset 2px 2px #f2f2f2;box-shadow:inset 2px 2px #f2f2f2;padding:3px 7px 3px 7px;}
#join_frm select { height:30px; font-size:13px; }
#join_frm textarea { width:100%; height:150px; font-size:15px; color:#777; padding:5px 0 5px 0; }
#upe { display:none; margin-top:3px; }
#upp { display:none; margin-top:3px; }